Gimp: menu item missing

Bug #598623 reported by Hernando Torque on 2010-06-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
AppMenu GTK+
Fix Released
Low
Cody Russell
Application Menu Indicator
Invalid
Undecided
Unassigned
appmenu-gtk (Ubuntu)
Low
Unassigned
gtk+2.0 (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: indicator-appmenu

Select -> Rounded Rectangle...

is missing.

ProblemType: Bug
DistroRelease: Ubuntu 10.10
Package: indicator-appmenu 0.0.7-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.35-5.6-generic 2.6.35-rc3
Uname: Linux 2.6.35-5-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Fri Jun 25 21:24:39 2010
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: indicator-appmenu

Hernando Torque (htorque) wrote :
Ted Gould (ted) wrote :

Moving to appmenu-gtk

affects: indicator-appmenu → appmenu-gtk
Changed in appmenu-gtk:
importance: Undecided → Low
status: New → Triaged
Changed in indicator-appmenu:
status: New → Invalid
Hernando Torque (htorque) wrote :

Still missing in 0.0.9-0ubuntu1.

Cody Russell (bratsche) wrote :

Fixed in appmenu-gtk, but also needs an update to gtk+. We'll get that released tomorrow morning.

Changed in indicator-appmenu (Ubuntu):
status: New → Invalid
Changed in appmenu-gtk:
assignee: nobody → Cody Russell (bratsche)
status: Triaged → In Progress
status: In Progress → Fix Committed
affects: indicator-appmenu (Ubuntu) → appmenu-gtk (Ubuntu)
Changed in appmenu-gtk (Ubuntu):
importance: Undecided → Low
status: Invalid → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package appmenu-gtk - 0.0.9-0ubuntu2

---------------
appmenu-gtk (0.0.9-0ubuntu2) maverick; urgency=low

  * Backport upstream commit to fix missing menu items issues (lp: #598623)
 -- Sebastien Bacher <email address hidden> Tue, 29 Jun 2010 10:42:00 +0200

Changed in appmenu-gtk (Ubuntu):
status: Fix Committed → Fix Released
Changed in gtk+2.0 (Ubuntu):
importance: Undecided → Low
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gtk+2.0 - 2.21.2-0ubuntu4

---------------
gtk+2.0 (2.21.2-0ubuntu4) maverick; urgency=low

  * debian/patches/043_ubuntu_menu_proxy.patch:
    - updated by Cody Russell to fix appmenu items not being listed
      (lp: #598623)
  * debian/patches/072_indicator_menu_update.patch:
    - refreshed due to the previous change
 -- Sebastien Bacher <email address hidden> Tue, 29 Jun 2010 11:05:00 +0200

Changed in gtk+2.0 (Ubuntu):
status: Fix Committed → Fix Released
Hernando Torque (htorque) wrote :

The item is there, confirming bug fixed. :-)

Cody Russell (bratsche) on 2010-07-06
Changed in appmenu-gtk:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers